---
Tournament:
  name: Iowa Purple Regional Tournament
  short name: Iowa Purple Regional
  location: Online
  state: IA
  level: Regionals
  division: C
  year: 2022
  start date: 2022-01-29
  end date: 2022-01-29
  awards date: 2022-02-05
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Codebusters
- name: Dynamic Planet
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Rocks and Minerals
- name: Wright Stuff
- name: Write It CAD It
Teams:
- number: 1
  school: Mount Vernon High School
  state: IA
  city: Mount Vernon
- number: 2
  school: Iowa City West High School
  suffix: Gold
  state: IA
  city: Iowa City
- number: 3
  school: Johnston High School
  suffix: Purple
  state: IA
  city: Johnston
- number: 4
  school: Eddyville-Blakesburg-Fremont Schools
  state: IA
- number: 5
  school: Johnston High School
  suffix: Gold
  state: IA
  city: Johnston
- number: 6
  school: Iowa City West High School
  suffix: Blue
  state: IA
  city: Iowa City
- number: 7
  school: Iowa City West High School
  suffix: Green
  state: IA
  city: Iowa City
- number: 8
  school: South Tama County High School
  state: IA
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 4
- team: 1
  event: Astronomy
  place: 3
- team: 1
  event: Codebusters
  place: 1
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Forensics
  place: 2
- team: 1
  event: Gravity Vehicle
  place: 1
- team: 1
  event: Green Generation
  place: 2
- team: 1
  event: It's About Time
  place: 3
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 2
- team: 1
  event: Wright Stuff
  place: 1
- team: 1
  event: Write It CAD It
  place: 2
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Astronomy
  place: 4
- team: 2
  event: Codebusters
  place: 3
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Forensics
  place: 1
- team: 2
  event: Gravity Vehicle
  place: 3
- team: 2
  event: Green Generation
  place: 5
- team: 2
  event: It's About Time
  place: 5
- team: 2
  event: Ornithology
  place: 2
- team: 2
  event: Rocks and Minerals
  place: 4
- team: 2
  event: Wright Stuff
  participated: false
- team: 2
  event: Write It CAD It
  place: 4
- team: 3
  event: Anatomy and Physiology
  place: 6
- team: 3
  event: Astronomy
  place: 5
- team: 3
  event: Codebusters
  place: 4
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Forensics
  place: 5
- team: 3
  event: Gravity Vehicle
  participated: false
- team: 3
  event: Green Generation
  place: 1
- team: 3
  event: It's About Time
  place: 1
- team: 3
  event: Ornithology
  place: 5
- team: 3
  event: Rocks and Minerals
  place: 6
- team: 3
  event: Wright Stuff
  place: 2
- team: 3
  event: Write It CAD It
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Astronomy
  place: 7
- team: 4
  event: Codebusters
  place: 6
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Forensics
  place: 4
- team: 4
  event: Gravity Vehicle
  place: 2
- team: 4
  event: Green Generation
  place: 8
- team: 4
  event: It's About Time
  place: 4
- team: 4
  event: Ornithology
  place: 3
- team: 4
  event: Rocks and Minerals
  place: 1
- team: 4
  event: Wright Stuff
  participated: false
- team: 4
  event: Write It CAD It
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 5
- team: 5
  event: Astronomy
  place: 6
- team: 5
  event: Codebusters
  place: 2
- team: 5
  event: Dynamic Planet
  place: 5
- team: 5
  event: Forensics
  place: 3
- team: 5
  event: Gravity Vehicle
  participated: false
- team: 5
  event: Green Generation
  place: 3
- team: 5
  event: It's About Time
  place: 2
- team: 5
  event: Ornithology
  place: 4
- team: 5
  event: Rocks and Minerals
  place: 3
- team: 5
  event: Wright Stuff
  participated: false
- team: 5
  event: Write It CAD It
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 1
- team: 6
  event: Astronomy
  place: 1
- team: 6
  event: Codebusters
  place: 5
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Forensics
  participated: false
- team: 6
  event: Gravity Vehicle
  participated: false
- team: 6
  event: Green Generation
  place: 6
- team: 6
  event: It's About Time
  participated: false
- team: 6
  event: Ornithology
  participated: false
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Wright Stuff
  participated: false
- team: 6
  event: Write It CAD It
  place: 1
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Astronomy
  place: 2
- team: 7
  event: Codebusters
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Forensics
  place: 6
- team: 7
  event: Gravity Vehicle
  participated: false
- team: 7
  event: Green Generation
  place: 4
- team: 7
  event: It's About Time
  participated: false
- team: 7
  event: Ornithology
  participated: false
- team: 7
  event: Rocks and Minerals
  place: 5
- team: 7
  event: Wright Stuff
  place: 3
- team: 7
  event: Write It CAD It
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 7
- team: 8
  event: Astronomy
  place: 8
- team: 8
  event: Codebusters
  place: 7
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Forensics
  participated: false
- team: 8
  event: Gravity Vehicle
  participated: false
- team: 8
  event: Green Generation
  place: 7
- team: 8
  event: It's About Time
  participated: false
- team: 8
  event: Ornithology
  place: 6
- team: 8
  event: Rocks and Minerals
  place: 7
- team: 8
  event: Wright Stuff
  participated: false
- team: 8
  event: Write It CAD It
  place: 3
